# vim: set ts=2 sw=2 sts=2 et:
#
# Module data dump
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.
XLite\Model\Config:
  - name: debug_mode
    category: XC\Zapier
    type: XLite\View\FormField\Input\Checkbox\OnOff
    orderby: 200
    value: false
    translations:
      - {code: en, option_name: 'Debug mode', option_comment: 'Include debug information into the <a href="/admin/?target=zapier_debug_log" target="_blank">zapier_debug</a> log file'}
      - {code: ru, option_name: 'Режим отладки', option_comment: 'Включить отладочную информацию в лог-файл <a href="/admin/?target=zapier_debug_log" target="_blank">zapier_debug</a>'}
    module: XC\Zapier
  - name: zapier_rest_key
    category: XC\Zapier
    type: XC\Zapier\View\FormField\Input\ZapierKey
    orderby: 100
    value: ''
    translations:
      - {code: en, option_name: 'Access token'}
    module: XC\Zapier
XLite\Model\LanguageLabel:
  - name: zapier-invite-text
    translations:
      - {code: en, label: 'You’re welcome to be one of the first luckies and start saving time and effort thanks to the automation opportunities Zapier provides. The app has passed all tests and works properly. It is not in public access on Zapier side though, until it gets the due number of active users. So, you should follow your personal <a href="{{link}}" target="_blank">invitation link</a> to begin using the integration or just click on the button below.'}
      - {code: ru, label: 'Доступ к данному приложению на стороне Zapier ограничен, т.к. необходимо набрать минимальное количество активных пользователей. Тем не менее, интеграция прошла все проверки и отлично работает. А значит вы уже сегодня можете начать экономить время, благодаря автоматизированному обмену информацией между X-Cart с другими приложениями, что позволяет им работать как единое целое, например, информация о новых заказах сразу попадает в Google таблицу, при регистрации нового покупателя запускается отправка серии писем, и т.д. Пройдите по вашей <a href="{{link}}" target="_blank">персональной ссылке</a>, чтобы получить доступ к приложению или нажмите на кнопку ниже.'}
  - name: 'Make your first zap'
    translations:
      - {code: en, label: 'Make your first zap'}
      - {code: ru, label: 'Создайте ваш первый zap'}
  - name: invite-title
    translations:
      - {code: en, label: 'Connect using Zapier'}
  - name: invite-body
    translations:
      - {code: en, label: 'Zapier lets you easily build workflows to move data between your X-Cart store and more than 1,000 popular apps. Create your own connection (“Zap”), or use one of the popular Zaps listed below.'}
  - name: Zapier
    translations:
      - {code: en, label: Zapier}
  - name: 'Access token'
    translations:
      - {code: en, label: 'Access token'}
  - name: 'Regenerate token'
    translations:
      - {code: en, label: 'Regenerate token'}
